Leaf Lens - Bug #10444

Sign Up with google with same account > Add message :- Account already registered. Please try
login.
08/14/2024 11:03 AM - Shubham J

Status: Resolved Start date: 08/14/2024
Priority: Normal Due date:

Assignee: Naman Malik % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/14/2024 06:27 PM - Pragati pandey

- Assignee changed from Pragati pandey to Naman Malik

#2 - 08/20/2024 04:38 PM - Naman Malik

- Status changed from New to Resolved

#3 - 08/20/2024 04:38 PM - Naman Malik

Changed the message

04/02/2025 1/1
